@charset "utf-8";



.slider{
	display:none;
}
.collapseSlider{
	display:none;
}




.sliderExpanded .collapseSlider{
	display:block;
	background-image: url(images_ui/expander_close3.gif);
	background-repeat: no-repeat;
	background-position: 100px 5px;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-left: 30px;
	display: block;
	margin-left: 0px;
	height: 100%;
	
}


.sliderExpanded .collapseSlider:hover {
	cursor: pointer;
	background-image: url(images_ui/expander_close3_on.gif);
	color: #98E10F;
	}


.sliderExpanded .expandSlider{
	display: none;
}
.expandX {
	font-size: 16px;
	color: #333;
	height: 20px;
	width: 100%;
	background-color: #0F0;
	background-image: url(images_ui/accordion_plus2_on.gif);
	display: block;
	cursor: n-resize;
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.sliderExpanded {

}
.close {
	background-image: url(images_ui/expander_close_off.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
	display: block;
	cursor: help;
	margin-right: 15px;
	padding-left: 30px;
	margin-top: 15px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	height: 15px;
	padding-top: 0px;
	padding-bottom: 15px;
	text-align: right;
	padding-right: 0px;
}


.close:hover {
	background-image: url(images_ui/expander_close_on.gif);
	cursor: pointer;
	}

.close3 {
	background-image: url(images_ui/expander_close3.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
	display: block;
	cursor: n-resize;
	margin-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	width: 410px;
	height: 15px;
	padding-top: 0px;
	padding-bottom: 15px;
	text-align: right;
	padding-right: 0px;
}



.expand {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right:30px;
	padding-left:30px;
	color: #CCCCCC;
	background-image: url(images_ui/expander_plus.gif);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: n-resize;
	padding-bottom: 0px;
	margin-left: 10px;
	background-color: #CC3;
} 	
.expand3 {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right:30px;
	padding-left:30px;
	color: #CCCCCC;
	background-image: url(images_ui/expander_open3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: n-resize;
	padding-bottom: 0px;
	margin-left: 10px;
}


.expand:hover {
	color: #98E10F;
} 	

.collapse {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right:30px;
	padding-left:30px;
	color: #CCCCCC;
	background-image: url(images_ui/expander_close2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: n-resize;
	margin-left: 10px;
} 
.collapse3orig {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right:30px;
	padding-left:30px;
	color: #FF3333;
	background-image: url(images_ui/expander_close3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: n-resize;
	margin-left: 10px;
}

.collapse3 {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right:30px;
	padding-left:30px;
	color: #CCCCCC;
	background-image: url(icons/blaze_arrows.gif);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: n-resize;
	padding-bottom: 0px;
	margin-left: 10px;
	background-color: #369;
}



.collapse:hover {
	color: #9AF143;
} 



.expand_bg1 {
	background-image: url(images_ui/bg_2-3_1-3_dark3.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	background-color: #1B1F21;
}
.expander_head {
	width: 250px;

}
.expander_head2X {
	padding-bottom: 15px;
	background-color: #31393D;
	width: 150px;
	padding-top: 10px;
	padding-left: 5px;
	display: block;
}

a.expander_head2:hover {
	background-color: #FF3366;
}

.temp1 {
	background-repeat: no-repeat;
	background-position: 100px 5px;
	background-image: url(images_ui/expander_open3.gif);
	display: block;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-left: 30px;
	display: block;
	margin-left: 0px;
	height: 100%;
}

.temp1:hover {
	background-image: url(images_ui/expander_open3_on.gif);
	color: #98E10F;
	cursor: pointer;
}

.services-expand {
text-align:center;padding-top:50px;float:left;width:100%;margin-top:20px;padding-left:0px;height:40px
}
.toggler_bloc {
	position:absolute;
	bottom: 0px;
	left:0;
	right:0;
	background-color: #262D2F;
	padding-bottom: 8px;
}
